<%-include('./shared/header.ejs',{active:'dashboard'})%>
<!-- ########## START: MAIN PANEL ########## -->
<div class="br-mainpanel">
  <div class="br-pageheader pd-y-15 pd-l-20">
    <nav class="breadcrumb pd-0 mg-0 tx-12">
      <a class="breadcrumb-item" href="/dashboard">Dashboard</a>
      <span class="breadcrumb-item active">Customer  Management</span>
    </nav>
  </div>
  <!-- br-pageheader -->
  <div class="pd-x-20 pd-sm-x-30 pd-t-20 pd-sm-t-30">
    <h4 class="tx-gray-800 mg-b-5">Customer  Management</h4>
    <p class="mg-b-0">&nbsp;</p>
  </div>

  <div class="br-pagebody">
    <!-- start you own content here -->
    
      <!-- form-layout -->

        <!-- list -->
        <div class="bd bd-gray-300 rounded table-responsive">
          <table class="table mg-b-0">
            <thead>
              <tr>
                <th>University Name</th>
                <th>College Name</th>
                <th>Degree</th>
                <th>Semester</th>
                <th>Name</th>
                <th>Phone</th>
                <th>Email</th> 
                <th>Status</th> 
                <th>Action</th> 
              </tr>
            </thead>
            <tbody>
              <% var i = 0; %>
              <% details.forEach(function(details,index){ %>
              <tr>
          
                <td><%= details.name %></td>
                <td><%= details.college.name %></td>
                <td><%= details.college.degree.name %></td>
                <td><%= details.college.degree.semester.name %></td>

                <td><%= details.college.degree.semester.customer.full_name %></td>
                <td><%= details.college.degree.semester.customer.phone %></td>
                <td><%= details.college.degree.semester.customer.email %></td>

                <td>
                    <% if (details.college.degree.semester.customer.active == 1) { %>
                        Active
                     <% } else { %>
                     <b style='color:red;'> Lock</b> 
                      <% } %>
                  </td>



                <td>
                  <div class="btn-group" role="group" aria-label="Basic example">
                    
                    
                    <% if (details.college.degree.semester.customer.active == 1) { %>
                        <a href="/customer_block/<%=details.college.degree.semester.customer.id %>">
                      <button
                      type="button"
                      class="btn btn-secondary"
                      title="Make inactive"
                    >
                      <i class="fa fa-eye-slash"></i>
                    </button>
                  </a>
                    <% } else { %>
                      <a href="/customer_unblock/<%=details.college.degree.semester.customer.id%>">
                    <button
                    type="button"
                    class="btn btn-secondary"
                    title="Make active"
                  >
                    <i class="fa fa-eye"></i>
                  </button>
                  </a>
                  <% } %>





                  </div>
                </td>
              </tr>
              <% }); %>
            </tbody>
          </table>
        </div>



        <%-include('./shared/scripts.ejs')%>



<%-include('./shared/footer.ejs')%>



